<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

 
      
        <!--=============== BOXICONS ===============-->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css">

        <!--=============== SWIPER CSS ===============--> 
        <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">

        <!--=============== CSS ===============--> 
        <link rel="stylesheet" href="assets/css/styles.css">

        <title>Hari Guru Nasional</title>
    </head>
    <body>
        <audio controls id="audio">
            <source src="./assets/Shanna Shannon - Hymne Guru.mp3">
        </audio>
        <!--==================== HEADER ====================-->
        <header class="header" id="header">
            <nav class="nav container">
                <a href="#" class="nav__logo">
                   
                    Hari Guru Nasional
                </a>

                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#home" class="nav__link active-link">Home</a>
                        </li>

                        <li class="nav__item">
                            <a href="#about" class="nav__link">Tentang</a>
                        </li>

                        <li class="nav__item">
                            <a href="#trick" class="nav__link">Undangan</a>
                        </li>

                        <li class="nav__item">
                            <a href="#new" class="nav__link">Rangkaian Acara</a>
                        </li>

                    </ul>

                    <div class="nav__close" id="nav-close">
                        <i class='bx bx-x'></i>
                    </div>

                    <img src="assets/img/nav-img.png" alt="" class="nav__img">
                </div>

                <div class="nav__toggle" id="nav-toggle">
                    <i class='bx bx-grid-alt'></i>
                </div>

            </nav>
        </header>

        <main class="main">
            <!--==================== HOME ====================-->
            <section class="home container" id="home">
                <div class="swiper home-swiper">
                    <div class="swiper-wrapper">
                        <!-- HOME SLIDER 1 -->
                        <section class="swiper-slide">
                            <div class="home__content grid">
                                <div class="home__group">
                                    <img src="./assets/img/home1.jpg" alt="" class="home__img">
                                   
                                </div>
                                <div class="swiper-pagination"></div>
    
                                <div class="home__data">
                                    <h3 class="home__subtitle">#salamhangatdarikami</h3>
                                    <h1 class="home__title">SELAMAT <br> HARI <br> GURU</h1>
                                    <p class="home__description">"Manusia masih perlu dimanusiakan oleh pendidikan. Maka guru adalah orang yang berperan paling besar bagi manusia."
                                    </p>

                                </div>
                            </div>
                        </section>

                        <!-- HOME SLIDER 2 -->
                        <section class="swiper-slide">
                            <div class="home__content grid">
                                <div class="home__group">
                                    <img src="assets/img/home2.jpg" alt="" class="home__img">
                                </div>
                                <div class="swiper-pagination"></div>
    
                                <div class="home__data">
                                    <h3 class="home__subtitle">#salamhangatdarikami</h3>
                                    <h1 class="home__title">SELAMAT <br> HARI <br> GURU</h1>
                                    <p class="home__description">"Sepintar-pintarnya aku, aku adalah muridmu. Secerdas apapun aku, aku adalah muridmu. Sehebat apapun aku, aku adalah muridmu. Aku adalah muridmu guru. Tanpamu aku bukanlah siapa-siapa."
                                    </p>

            
                                </div>
                            </div>
                        </section>

                        <!-- HOME SLIDER 3 -->
                        <section class="swiper-slide">
                            <div class="home__content grid">
                                <div class="home__group">
                                    <img src="assets/img/home3.jpg" alt="" class="home__img">
                                   
                                </div>
                                <div class="swiper-pagination"></div>
                                <div class="home__data">
                                    <h3 class="home__subtitle">#salamhangatdarikami</h3>
                                    <h1 class="home__title">SELAMAT <br> HARI <br> GURU</h1>
                                    <p class="home__description">"guru adalah seorang pejuang tulus tanpa tanda jasa mencerdaskan kehidupan bangsa."
                                    </p>

    
                                </div>
                            </div>
                        </section>
                    </div>
                  
                </div>

            </section>
            
            <!--==================== CATEGORY ====================-->
            <section class="section category">
                <h2 class="section__title">Persembahan dari <br> Komunitas</h2>

                <div class="category__container container grid">
                    <div class="category__data">
                        <img src="assets/img/logo.png" alt="" class="category__img">
                        <h3 class="category__title">Rancah Betah</h3>
                        <p class="category__description">Komunitas Media</p>
                    </div>

                    <div class="category__data">
                        <img src="assets/img/kopiku.png" alt="" class="category__img">
                        <h3 class="category__title">Kopiku Literasi</h3>
                        <p class="category__description">Komunitas Literasi</p>
                    </div>

                    <div class="category__data">
                        <img src="assets/img/logo2.png" alt="" class="category__img">
                        <h3 class="category__title">Punakawan Pictures</h3>
                        <p class="category__description">Komunitas Film</p>
                    </div>
                </div>
            </section>

            <!--==================== ABOUT ====================-->
            <section class="section about" id="about">
                <div class="about__container container grid">
                    <div class="about__data">
                        <h2 class="section__title about__title">Tentang <br> Hari Guru</h2>
                        <p class="about__description">Ini merupakan cara kami dalam mengapresiasi guru yang telah berjasa besar bagi kehidupan kami
                        </p>
                      
                    </div>

                    <img src="assets/img/home.svg" alt="" class="about__img">
                </div>
            </section>

            <!--==================== TRICK OR TREAT ====================-->
            <section class="section trick" id="trick">
                <h2 class="section__title">Kami Turut Mengundang</h2>

                <div class="trick__container container grid">
                    <div class="trick__content">
                      
                        <h3 class="trick__title">Dadan Hana, S.E</h3>
                        <span class="trick__subtitle">Guru Ekonomi</span>
                        <span class="trick__price">SMAN 1 Rancah</span>
                        <button class="button trick__button">
                            <i class='bx bx-cart-alt trick__icon'></i>
                        </button>
                    </div>

                    <div class="trick__content">
                       
                        <h3 class="trick__title">Pipin Piniman, S.Kom., M.Pd</h3>
                        <span class="trick__subtitle">Guru Komputer dan Jaringan Dasar</span>
                        <span class="trick__price">SMKN 1 Rancah</span>
                        <button class="button trick__button">
                            <i class='bx bx-cart-alt trick__icon'></i>
                        </button>
                    </div>

                    <div class="trick__content">
                       
                        <h3 class="trick__title">Dr. Dadan Jauhara, M.Pd</h3>
                        <span class="trick__subtitle">Guru Bahasa Inggris</span>
                        <span class="trick__price">MAN 6 Ciamis</span>
                        <button class="button trick__button">
                            <i class='bx bx-cart-alt trick__icon'></i>
                        </button>
                    </div>
                </div>
            </section>
            
            <!--==================== DISCOUNT ====================-->
            <section class="section discount">
                <div class="discount__container container grid">
                    <div class="discount__data">
                        <h2 class="discount__title">akan diselenggarakan pada : <br> Sabtu, 27 November 2021 <br> 13.00 - selesai <br> Tempat : Kedai Kopi Ki Oyo</h2>
                        <a href="https://drive.google.com/file/d/1Q4zGcxkFXSTWdQ-oibcgy-5LViTN99Jo/view?usp=sharing" class="button">Download Detail Acara</a>
                    </div>
                    <img src="assets/img/discount-img.png" alt="" class="discount__img">
                </div>
            </section>

            <!--==================== NEW ARRIVALS ====================-->
            <section class="section new" id="new">
                <h2 class="section__title">Rangkaian Acara</h2>

                <div class="new__container container">
                    <div class="swiper new-swiper">
                        <div class="swiper-wrapper">
                            <div class="new__content swiper-slide">
                                <div class="new__tag">13.00-13.05</div>
                                <img src="assets/img/open.png" alt="" class="new__img">
                                <h3 class="new__title">Pembukaan</h3>
                             
                               
                            </div>
        
                            <div class="new__content swiper-slide">
                                <div class="new__tag">13.05-13.30</div>
                                <img src="assets/img/teacher.png" alt="" class="new__img">
                                <h3 class="new__title">Open Statement Guru</h3>
                
        
                        

                            
                            </div>
        
                            <div class="new__content swiper-slide">
                                <div class="new__tag">13.30-14.00</div>
                                <img src="assets/img/keluh.png" alt="" class="new__img">
                                <h3 class="new__title">Keluh Kesah Guru</h3>
                             
        
                    

                            </div>
        
                            <div class="new__content swiper-slide">
                                <div class="new__tag">14.00-14.30</div>
                                <img src="assets/img/community.png" alt="" class="new__img">
                                <h3 class="new__title">Komunitas dan Sekolah</h3>
                             
        
                            

                               
                            </div>
        
                            <div class="new__content swiper-slide">
                                <div class="new__tag">14.30-14.45</div>
                                <img src="assets/img/qa.png" alt="" class="new__img">
                                <h3 class="new__title">Sesi Tanya Jawab</h3>
                          
        
                            

                               
                            </div>
        
                            <div class="new__content swiper-slide">
                                <div class="new__tag">14.45-15.00</div>
                                <img src="assets/img/close.png" alt="" class="new__img">
                                <h3 class="new__title">Closing Statement</h3>
                             
        
                            

                            
                            </div>

                            <div class="new__content swiper-slide">
                                <div class="new__tag">15.00-15.15</div>
                                <img src="assets/img/gift-box.png" alt="" class="new__img">
                                <h3 class="new__title">Pemberian Cenderamata</h3>
                             
                            

                            </div>
                            <div class="new__content swiper-slide">
                                <div class="new__tag">15.15-15.30</div>
                                <img src="assets/img/take-a-photo.png" alt="" class="new__img">
                                <h3 class="new__title">Foto Bareng</h3>
                             
        
                            

                            </div>
                        </div>
                    </div>
                </div>
            </section>


        <!--==================== FOOTER ====================-->
            <footer class="footer section">
                <div class="footer__container container grid">
                    <div class="footer__content">
                        <a href="#" class="footer__logo">
                       
                            Hari Guru
                        </a>

                        <p class="footer__description">25 November 2021</p>
                        
                        <div class="footer__social">
                            <a href="https://www.facebook.com/" target="_blank" class="footer__social-link">
                                <i class='bx bxl-facebook'></i>
                            </a>
                            <a href="https://www.instagram.com/" target="_blank" class="footer__social-link">
                                <i class='bx bxl-instagram-alt' ></i>
                            </a>
                            <a href="https://twitter.com/" target="_blank" class="footer__social-link">
                                <i class='bx bxl-twitter' ></i>
                            </a>
                        </div>
                    </div>

                </div>

                <span class="footer__copy">@ Kopiku Literasi, Rancah Betah, Punakawan Pictures</span>

            </footer>

            <!--=============== SCROLL UP ===============-->
            <a href="#" class="scrollup" id="scroll-up">
                <i class='bx bx-up-arrow-alt scrollup__icon'></i>
            </a>
        
        <!--=============== SCROLL REVEAL ===============-->
        <script src="assets/js/scrollreveal.min.js"></script>

        <!--=============== SWIPER JS ===============-->
        <script src="assets/js/swiper-bundle.min.js"></script>
        
        <!--=============== MAIN JS ===============-->
        <script src="assets/js/main.js"></script>
    </body>
</html>